<?php
$status = __('front_booking_statuses', true);

if (isset($tpl['get']['payment_method']))
{
	switch ($tpl['get']['payment_method'])
	{
		case 'paypal':
			?><span class="text-success"><?php echo $status[11]; ?></span><?php
			if (pjObject::getPlugin('pjPaypal') !== NULL)
			{
				$controller->requestAction(array('controller' => 'pjPaypal', 'action' => 'pjActionForm', 'params' => $tpl['params']));
			}
			break;
		case 'authorize':
			?><span class="text-success"><?php echo $status[11]; ?></span><?php
			if (pjObject::getPlugin('pjAuthorize') !== NULL)
			{
				$controller->requestAction(array('controller' => 'pjAuthorize', 'action' => 'pjActionForm', 'params' => $tpl['params']));
			}
			break;
		case 'bank':
			?><span class="text-success"><?php echo $status[1]; ?><br/><?php echo nl2br(pjSanitize::html($tpl['option_arr']['o_bank_account'])); ?></span><?php
			break;
		case 'creditcard':
		case 'cash':
		default:
			?><span class="text-success"><?php echo $status[1]; ?></span><?php
	}
} 
?>
